HP-UX STMKFONT Local Privilege Escalation Vulnerability

Bugtraq ID: 11493
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Oct 21 2004 12:00AM
Updated: Oct 21 2004 12:00AM
Credit: Discovery is credited to Yang Jilong of NSFOCUS Security Team.
Vulnerable: HP HP-UX B.11.23
HP HP-UX B.11.22
HP HP-UX B.11.11
HP HP-UX B.11.00
Avaya Predictive Dialing System (PDS) 12.0
Avaya Predictive Dialing System (PDS) 11.0
Avaya Predictive Dialing System (PDS) 9.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus